"4GHzxX-SQm1nl" = "There are ${count} options matching ‘Oldest copies’.";

"4GHzxX-bOLGas" = "There are ${count} options matching ‘Most recent copies’.";

"4GHzxX-n2C885" = "There are ${count} options matching ‘Older copies’.";

"9sHeKr" = "Datentyp";

"9wqwwt-IY9pri" = "Just to confirm, you wanted ‘Files’?";

"9wqwwt-O0WH0Q" = "Just to confirm, you wanted ‘Pinned Copies’?";

"9wqwwt-XSxFlU" = "Just to confirm, you wanted ‘Links’?";

"9wqwwt-XeqAPY" = "Just to confirm, you wanted ‘Alle’?";

"9wqwwt-ozgggZ" = "Just to confirm, you wanted ‘Images’?";

"9wqwwt-rq0u5p" = "Just to confirm, you wanted ‘Text’?";

"IY9pri" = "Dateien";

"KUwOYX" = "unbekannt";

"NHdy0W-SQm1nl" = "Just to confirm, you wanted ‘Oldest copies’?";

"NHdy0W-bOLGas" = "Just to confirm, you wanted ‘Most recent copies’?";

"NHdy0W-n2C885" = "Just to confirm, you wanted ‘Older copies’?";

"O0WH0Q" = "Fixierte Kopien";

"SQm1nl" = "Älteste Kopien";

"XSxFlU" = "Links";

"XYRlAO" = "Datentyp";

"XeqAPY" = "Alle";

"XujuUs" = "Zwischenablage-Verlauf Abschnitt";

"bOLGas" = "Neueste Kopien";

"gpCwrM" = "Zwischenablage-Verlauf Konfiguration";

"lF9nHs" = "Zwischenablage-Verlauf Abschnitt";

"n2C885" = "Ältere Kopien";

"ozgggZ" = "Bilder";

"qd0Zfj-IY9pri" = "There are ${count} options matching ‘Files’.";

"qd0Zfj-O0WH0Q" = "There are ${count} options matching ‘Fixierte Kopien’.";

"qd0Zfj-XSxFlU" = "There are ${count} options matching ‘Links’.";

"qd0Zfj-XeqAPY" = "There are ${count} options matching ‘Alle’.";

"qd0Zfj-ozgggZ" = "There are ${count} options matching ‘Images’.";

"qd0Zfj-rq0u5p" = "There are ${count} options matching ‘Text’.";

"rq0u5p" = "Text";

